html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: black;
}

body {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  overflow:auto;
}

#flash_content {
  background-image: url(../img/nameplate.png);
  background-repeat:no-repeat;
  background-position:0 16px;
  height:100%;
  width:100%;
}

#sorry{
  padding:100px;
  width:400px;
  color:#999;
  font: 15px/24px Helvetica, Arial, Verdana, sans-serif;
}

#sorry a{
  display:block;
  margin-top:30px;
  text-decoration:none;
  font-weight:bold;
  color:white;
}

#sorry a:hover{
  text-decoration:underline;
}

#flash_object{
  margin: -2px;
  height:100%;
  min-height:590px;
  width:100%;
  overflow:hidden;
}

div#no_script {
  display: none;
}

a img {
  border: none;
}

#tentpole{
  background:transparent;
  position:absolute;
  height:650px;
  width:2px;
  top:0;
  left:0;
}